import request from '../util/ajax'

export function queryEmergencyMedicalPageList(params) {
  return request({
    url: '/api/team/medical/queryEmergencyMedicalPageList',
    method: 'POST',
    data: params
  })
}

export function addOrUpdateEmergencyMedical(params) {
  return request({
    url: '/api/team/medical/addOrUpdateEmergencyMedical',
    method: 'POST',
    data: params
  })
}

export function auditTeamEmergencyMedical(params) {
  return request({
    url: '/api/team/medical/auditTeamEmergencyMedical',
    method: 'POST',
    data: params
  })
}

export function queryInfoById(params) {
  return request({
    url: '/api/team/medical/queryInfoById',
    method: 'POST',
    data: params
  })
}

export function deleteEmergencyMedical(params) {
  return request({
    url: '/api/team/medical/deleteEmergencyMedical',
    method: 'POST',
    data: params
  })
}
